<ul>
    <li>Darmowa dostawa</li>
    <li>Zapakowane w Double Box</li>
    <li>
        Darmowy zwrot przez 30 dni
        <div>
            Możesz zwrócić Twoje zamówienie w ciągu 30 dni bez podania powodu, zupełnie za darmo.
        </div>
    </li>
</ul>
